main {font-family: 'Titillium Web', sans-serif; font-size: 16px;}
main h1 {font-size: 3.5em;}
main h2 {font-size: 3em;}
main h3 {font-size: 2.5em;}
main h4 {font-size: 2em;}
main h5 {font-size: 1.5em;}
main h6 {font-size: 1em;}

main .bold {font-weight: 500;}
main .more-bold {font-weight: 700;}
main .very-bold {font-weight: 900;}
main .gradient-bar { background: linear-gradient(to right, #55dbea, #55dbea); min-height: 3px;}
main .main-color {color:#06befc;}
main .gradient-bar-white { background: linear-gradient(to right, white, black); min-height: 3px;}
main {overflow-x: hidden;}

section {padding: 1em;}
.mcontainer {margin: auto; max-width: 1024px;}
.row {padding-bottom: 1em;}

main .padding-bottom {padding-bottom: 3em;}
main .padding-top {padding-top: 3em;}
main .margin-bottom {margin-bottom: 3em;}
main .no-margin {margin: 0;}
main .header-bg {background: url('header_bg.jpg'); background-size: cover; background-position: bottom;}
main .overview-bg {background: url('features_bg.jpg') center fixed; background-size: cover;}
main .noise-bg {background: url('fannoise_bg.jpg') center fixed; background-size: cover;}
main .header-items {display: flex; justify-content: center; align-items: center; transform: translateY(49px)}
main img {display:block; margin: 0 auto; max-width: 100%;}
main .noise-header-text {max-width: 410px; margin: 0 auto;}
main .video-container {height: 0; overflow: hidden; padding-bottom: 56.25%; position: relative;}
main .video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
main .big-font {font-size: 6.5em;}

.nav-bg {background: rgb(20,20,20); margin: auto; opacity: 1; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {margin: 0 auto; position: relative; text-align: center; font-size: 0; }
.nav li {color: #ddd; cursor: pointer; display: inline-block; font-size: 16px; font-weight: 400; margin: 0 5px; padding: 10px 8px; text-transform: uppercase;}
.nav li:hover {color: #25bcf5; background: #333; }
.nav li.nav-active {color: #25bcf5; }
.is-sticky .nav-bg {max-width: 100%; width: 100%;}
.nav-bg .mcontainer {max-width: 900px;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 40px; right: 25px; cursor: pointer; z-index: 9999; }
.menu ul li.nav-active {border-bottom: 4px solid skyblue; color: skyblue;}
.nav a {color: #ddd; display: block; margin: -10px 0; padding: 10px 0; text-decoration: none;}
.nav a:hover {color: #25bcf5;}

.products-bg .mcontainer {background: url("/images/common/85_black_trans.png"); max-width: 1600px; padding: 20px 0;}
.products-bg h4 {font-size: 16px;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.section-overview {padding-bottom: 5%;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

.slick-arrow {
    position: relative;
    width: initial;
}

@media (min-width: 851px)
{
	main .logo {transform: translateY(130px);}
	main .logo-warranty {transform: translate(-70px,130px);}
	main .overview-text-one {transform: translateY(50%);}
	main .overview-text-three {transform: translateY(40%);}
	main .overview-text-four {transform: translateY(20%);}
	
}